<section class="maintenance-popup">
  <div class="modal-header px-4 pt-4">
    <button type="button"
            class="close"
            title="Tutup pop up ini"
            aria-label="Close"
            (click)="closeModal()"
            data-dismiss="modal">
      <span aria-hidden="true">&times;</span>
    </button>
    <div class="d-none">
      <button ngbAutofocus></button>
    </div>
  </div>
  <div class="modal-body px-3">
    <div class="container text-center">
      <img class="mb-5"
           src="assets/img/maintenance-banner.svg"
           width="401px"
           height="263px"
           alt="Satu Peta Jabar is on maintenance">
      <div class="title mb-3 fw-bold"> Mohon maaf, server Satu Peta Jabar saat ini <br> sedang dalam masa
        perbaikan.
      </div>
      <div class="subtitle mb-5">Silakan coba kembali beberapa saat lagi, atau <a
           href="https://bit.ly/HotlineSatuPetaJabar"
           title="Hotline Satu Peta Jabar"
           target="_blank"><b>hubungi kami</b></a> untuk informasi lebih lanjut</div>
    </div>
  </div>
</section>